#part2{height:60px; line-height:60px;}
#part2 a,#part2{ font-size:16px;}
.content.pubCon{ background: url(/chinaus-maker/template/page/index0310/con6R.png) right top no-repeat;-moz-box-shadow:1px 2px 20px #72727275; -webkit-box-shadow:1px 2px 20px #72727275; box-shadow:1px 2px 20px #72727275; margin-bottom:40px;}


#part1{background: url(/chinaus-maker/template/page/index0310/con6L.png) left bottom no-repeat; padding:20px;}
.list h2 a{font-size: 16px; line-height: 25px; margin-bottom:10px; display:block;}
.list li{ border-bottom:dotted 1px #e5e5e5; padding:15px 0;}
.list li .line{margin-bottom:10px;}	
.list li .summary{font-size: 14px; line-height: 25px;}
.nav .ejNav a:hover{color:#e2542b;}


.ggRadius .ggRadiusB:hover{background:#f3c479;}
.ggRadius .ggRadiusB:hover h3{background:#eb896d;color:#fff;}


.wqdshg li{width:33.3333333333%;float:left;}
.wqdshg li .box{margin:20px;background:#fff;box-shadow: 0 0 12px #eee;}
.wqdshg li .box .pic{text-align:center;}
.wqdshg li .box .pic a img{width:100%;height:400px;object-fit:cover;}
.wqdshg li .box .title{text-align:center;}
.wqdshg li .box .title a{font-size:16px;font-weight:bold;display:block;padding:1em 0;}
.wqdshg li .box .pic1{text-align:center;}
.wqdshg li .box .pic1 a img{width:100%;height:200px;object-fit:cover;}


/*报名参赛*/
.ewm{text-align:center; margin-bottom:20px;}
.ewm img{display:block; margin:0 auto 10px;}
/*大赛简介*/
.ggRadius{}
.ggRadius .ggRadiusT{font-size:24px; line-height:35px; margin-bottom:10px;}
.ggRadius .ggRadiusC{border:solid 2px  #e5e5e5; border-radius:10px; line-height:25px; padding:20px; margin-bottom:20px;}
.ggRadius .ggRadiusB{border:solid 2px  #e5e5e5; border-radius:10px; margin-bottom:20px; overflow:hidden;}
.ggRadius .ggRadiusB h3{background:#f6f5f5;height: 40px; line-height:40px; padding-left:20px; font-weight:bold;}
.ggRadius .ggRadiusB .ggRadiusBC{padding:20px;line-height:25px;}
.ggRadius .ggRadiusB .ggRadiusBC table,.ggRadius .ggRadiusC table{width:100%; text-align:center;}
.ggRadius .ggRadiusC a,.ggRadius .ggRadiusB .ggRadiusBC a{color:#e50011; text-decoration: underline;}
.ggRadius .ggRadiusC .con_tit{font-size:16px;font-weight:bold;}

/*地区导航*/
.con6CRTab{overflow: hidden;}
.con6CRTab a{display:block; width: 95px; height: 38px; line-height: 38px; text-align: center; border:solid 1px #328fb4; color: #328fb4; font-size: 24px; float: left; margin-left: 30px; margin-bottom:25px; border-radius:5px;}
.con6CRTab a.on,.dqlist a:hover{background:#328fb4; color: #fff;}

/*分页*/
.pageFenye{text-align:center;padding:40px 0;}
.pageFenye .updown{font-size:0;}
.pageFenye .updown a,
.pageFenye .updown font{font-size:14px;display:inline-block;background:#fff;padding:5px 12px;border:1px solid #ccc;color:#333;vertical-align:middle;}
.pageFenye .updown font{background:#e50011;color:#fff;}
.pageFenye .updown span{width:0!important;display:none!important;}
.pageFenye .updown a.prev{margin-right:6px;}
.pageFenye .updown a.next{margin-left:6px;}
.pageFenye  .jump{font-size:14px;color:#333;margin-left:30px;}
.pageFenye  .jump *{display:inline-block;vertical-align:middle;}
.pageFenye  .jump .easysite-page-text{height:28px;border:1px solid #333;}
.pageFenye  .jump  .easysite-jump-btn{background:none;border:none;color:#333;margin-left:5px;cursor:pointer;}



/*搜索结果页面*/
.sousuoRounter{padding:2em 0;}
.sousuoList li{padding:25px;background:#eee;margin-top:20px;}
.sousuoList li h3 a{font-size:16px;font-weight:bold;color:#333;}
.sousuoList li .summary{font-size:14px;color:#666;line-height:20px;margin:1em 0;}
.sousuoList li .date{font-size:16px;color:#333;}


/*图文结合*/
.tuAndTxt{margin-top:1em;}
.tuAndTxt li{margin-bottom:20px;}
.tuAndTxt li .box{padding:1em;background: rgba(255,255,255,.5);box-shadow: 0 0 12px #eee;}
.tuAndTxt li .pic{width:180px;overflow:hidden;}
.tuAndTxt li .pic a img{width:100%;height:120px;object-fit:cover;}
.tuAndTxt002 li .pic{width:180px;overflow:hidden;}
.tuAndTxt002 li{padding:0 30px;background:#fff;}
.tuAndTxt002 li .pic{width:100px;}
.tuAndTxt li .Box{width:930px;}
.tuAndTxt002 li .Box{width:630px;}

.tuAndTxt li .pic a img{
    -o-transition: 		all 0.5s ease-out 0s;
    -webkit-transition:         all 0.5s ease-out 0s;
    -moz-transition: 	        all 0.5s ease-out 0s;
    transition: 		all 0.5s ease-out 0s;
}

.tuAndTxt li:hover .pic a img{transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);}
.tuAndTxt li .Box .title a{font-size:16px;color:#333;font-weight:bold;display:block;white-space:nowrap;width:100%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.tuAndTxt li .Box .title{margin-top:10px;}
.tuAndTxt li .Box .summary{font-size:14px;color:#444;line-height:20px;height:42px;overflow:hidden;}
.tuAndTxt li .Box .date{font-size:14px;color:#333;margin:10px 0;}
.tuAndTxt li .Box .date a{font-size:14px;color:#005bac;}


.tuAndTxt002 li .Box .summary{margin-bottom:0;}



/*标题*/
.commonTitle .GgTit{font-size: 32px;}
.commonTitle .GgTit i{display: inline-block; width: 40px; background: #e50011; height: 1px; margin-bottom: 10px;}
.commonTitle .GgTitE{font-size: 30px; color: #c3c3c3; display: block; margin:10px 0 30px;}



@media only screen and (max-width:1199px){
#part2,.content.pubCon{width:96%;}

#part2 a{font-size:14px;}
.pageFenye .jump{display:none;}
.pageFenye .updown{display:block;}
.pageFenye .updown a, .pageFenye .updown font{font-size:12px;}
.pageFenye{padding:2em 0 10px;}
.con6CRTab a{margin:0 10px 20px 0;}

.tuAndTxt li .Box{width:75%;}

}

@media only screen and (max-width:999px){
.ggRadius .ggRadiusT{font-size:20px;}
.ggRadius .ggRadiusB h3{font-size:16px; padding-left:10px;}
.ggRadius .ggRadiusC,.ggRadius .ggRadiusB .ggRadiusBC{padding:10px;}

.con6CRTab a{width: 23%; margin:0 1% 10px;}
.con6CRTab a{font-size: 18px;}
.wqdshg li .box .pic a img{height:265px;}

.tuAndTxt li .Box{width:-webkit-calc(100% - 200px);width:-ms-calc(100% - 200px);width:-ms-calc(100% - 200px);width:-moz-calc(100% - 200px);width:-o-calc(100% - 200px);width:calc(100% - 200px);}
}

@media only screen and (max-width:750px){
.wqdshg li{width:50%;}
.wqdshg li .box .pic a img{height:340px;}

.sousuoList li h3 a,
.sousuoList li .date{font-size:1.6rem;}
.sousuoList li .summary{font-size:1.4rem;}

.sousuoRounter{padding:1em 0;}
.commonTitle .GgTit{font-size:20px;}
.commonTitle .GgTitE{font-size:18px;}


}

@media only screen and (max-width:540px){
.wqdshg li{width:auto;float:none;}
.wqdshg li .box{margin:1em 0;}
}